en:
  navigation:
    home: "Home"
    explore_now: "Exploring Now"
    services_list: "Tours, Activities, Destinations, Hotels, Rental, Tickets"
    home_services:
      all: "Home %{number} - All Services"
      tours: "Home 04 - Tours"
      activities: "Home 05 - Activities"
      destinations: "Home 06 - Destinations"
      hotels: "Home 07 - Hotels"
